@charset "UTF-8";



@media screen and (min-width: 767px){




.on_sp {
  display:none !important;
}


}


.top_titlle {

    font-size: 3em;
    color: #132874;
    font-weight: normal;
    display: flex;
    justify-content: flex-start;
    align-items: center;

}
.title_box1 {

    width: 25px;
    height: 25px;
    background: #132874;
    margin-right: 10px;


}

.pc_ml35 {

    margin-left: 35px;

}

.section-title h2 {


font-size: 2.5em;
}

body .section-title h3 {


font-size: 3rem;
}


.section-title span {

    display: inline-block;
    font-size: 1.8em;
    color: #132874;
}

.sc_title {

width: 200px;
letter-spacing: 2px;


}

.sc_title2 {

width: 150px;
letter-spacing: 2px;
color: #132874;


}

.list_border {

    border-bottom: 1px solid #132874;

    

}

.mod-ul {

    word-break: break-word;
    margin-bottom: 15px;
    margin-right: 34px;
}

.mod-media {

    text-align: justify;


}

.col3_list {

    display: flex;
    margin-left: 15px;

}

.col3_cennter {

    width: 75%;
    margin-right: 5px;

}

.border01 {
    height: 1px;
    width: 95%;
    background: #132874;
    margin-left: 35px;
    margin-top: 35px;


}


body .section-title .top_t h2 {


  font-size: 3rem;

}
body .section-title .top_t h2::after {

  display: none;
}





@media screen and (max-width: 767px){



       
  body .section-title .top_t h2 {


    font-size: 2rem !important;
    
    }




.on_pc {
  display:none !important;
  }


  

  body main .section-title h3 {

    font-size: 1.8rem;

  }


.title_box1 {

    width: 20px !important;
    height: 20px;
flex: 0 0 20px;
    }

.top_titlle {

    font-size: 1.8em;
}

.pc_ml35 {
    margin-left: 0px;
    }

  .spw_90 {
    width: 90%;


  }  

  .col3_list {
    display: block; 
    margin-left: 0px; 

  }
.col3_cennter {

    width: auto;


    }


    
.mod-ul {

    text-align: justify;

    }

.sc_title2 { 
    font-size:2em;
    width: auto;
    margin-bottom: 10px;

    }


    div[class^="col3_"] img {

width: 100%; 
max-width: 100%;
}



}



.fl_b {

  display: flex;
  align-items: baseline;
}


.section-title h3:after {
content: none !important;
}







body .section-title h3 {
font-size: 2.4rem;
}

.list_border:nth-child(n + 2 ) {

    padding-bottom: 25px;
}

section .mod-media {

display: flex;
align-items: flex-start;


}

@media screen and (max-width:767px) {

body section .mod-media {
        
        display: block;

}


}



